<?php
    /*$dbsystem='mysql';
    $host='localhost';
    $dbname='gestion';
    $username='root';
    $passwd='';   
             
    echo 'Conexión a la base de datos: '.$dsn.'<br /><br />';
    $connection = mysqli_connect($host, $username, $passwd, $dbname);             
    if ($connection){
        echo '<h4>Conexión con éxito: '.mysqli_get_host_info($connection).'</h4> <br />';
    }else{                
        echo 'Error al establecer la conexión  ('.mysqli_connect_errno().'): '.mysqli_connect_error().' <br />';                
        exit();
    }     */
    
$hostname = 'localhost';
$database = 'gestion_colegio';
$username = 'root';
$password = '';

/*$hostname = 'nasaacin.org';
$database = 'nasaacin_gestion';
$username = 'nasaacin';
$password = 'WalaKiwe@2017acin'; */
   
//require_once 'mysql-login.php';
$mysqli = new mysqli($hostname, $username,$password, $database);
if ($mysqli -> connect_errno) {
die( "Fallo la conexión a MySQL: (" . $mysqli -> mysqli_connect_errno() 
. ") " . $mysqli -> mysqli_connect_error());
}
else
echo "Conexión exitosa!";
//$mysqli -> mysqli_close();
?>